<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Error Page</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
</head>


<body>
<div class="d-flex align-items-center justify-content-center vh-100">
    <div class="text-center">
        <h1 class="display-1 fw-bold"><div th:text="${response.status}"></div></h1>
        <p class="fs-3" > <span class="text-danger">Opps!</span> </p>
        <p class="lead">
        <div th:text="${response.message}"></div>
        </p>
        <a th:href="@{/}" class="btn btn-primary">Go Home</a>
    </div>
</div>
</body>

</html>